## proxy

proxy — WWW Proxy Settings

## Properties

Table 66.

Key Name | Value Type | Default Value | Value Description
--- | --- | --- | ---

    browser-only

    boolean

    FALSE

Whether the proxy configuration is for browser only.

    method

    int32

    0

Method for proxy configuration, Default is 0 (none)

    pac-script

    string

PAC script for the connection. This is an UTF-8 encoded javascript code that defines a FindProxyForURL() function.

    pac-url

    string

PAC URL for obtaining PAC file.